
Foreman - Feature #35649

Details tab - Virtualization card

10/19/2022 02:53 PM - Lucy Fu

Status: Closed   

Priority: Normal   

Assignee: Lucy Fu   

Category: Inventory   

Target version:    

Difficulty:  Fixed in Releases: 3.6.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/9484,

https://github.com/theforeman/foreman/p

ull/9603,

https://github.com/theforeman/foreman/p

ull/9610,

https://github.com/theforeman/foreman/p

ull/9730

  

Description

mockup: https://marvelapp.com/prototype/995cc27/screen/82844194

Include a slot so Katello can include 'Virtual guests'

Related issues:

Related to Foreman - Bug #35836: BIOS UUID on host detail page is incorrect Closed

Associated revisions

Revision 8cbb98b9 - 01/05/2023 02:15 PM - Lucy Fu

Fixes #35649 - Add Details tab - Virtualization card

Revision 3d600a56 - 01/30/2023 01:48 PM - Lucy Fu

Refs #35649 - Fix the issue with volume capacity for libvirt

Revision 598c98ed - 05/24/2023 08:18 AM - Lucy Fu

Refs #35649 - improve the error handling for Virtualization card

History

#1 - 10/19/2022 03:43 PM - Lucy Fu

- Project changed from Katello to Foreman

- Category deleted (Hosts)

#2 - 10/25/2022 04:50 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Lucy Fu

- Pull request https://github.com/theforeman/foreman/pull/9484 added

#3 - 12/07/2022 03:38 PM - Ewoud Kohl van Wijngaarden

- Related to Bug #35836: BIOS UUID on host detail page is incorrect added

#4 - 01/05/2023 02:16 PM - The Foreman Bot

- Fixed in Releases 3.6.0 added
#5 - 01/05/2023 03:01 PM - Lucy Fu

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|8cbb98b9514b3e93c95af6057aff16953b4db764.

#6 - 01/27/2023 03:57 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/9603 added

#7 - 01/30/2023 03:57 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/9610 added

#8 - 02/28/2023 03:52 PM - Ewoud Kohl van Wijngaarden

- Category set to Inventory

- Triaged changed from No to Yes

#9 - 06/08/2023 11:13 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/9730 added
